openSUSE: 2020:2204-1 moderate: minidlna>

An update that fixes two vulnerabilities is now available.

Source : openSUSE: 2020:2204-1 moderate: minidlna>